bdld.net
当前位置:首页 >> CEntos安装依赖包出问题,急,在线等 >>

CEntos安装依赖包出问题,急,在线等

sed -i '1a nameserver 8.8.8.8' /etc/resolv.conf cd /etc/yum.repos.d/ wget http://mirrors.163.com/.help/CentOS6-Base-163.repo cd /usr/local/src wget http://mirrors.sohu.com/fedora-epel/6/i386/epel-release-6-8.noarch.rpm rpm -ivh...

先装依赖包,然后装软件 或者用yum装,会自动安装依赖包

不知道楼主设置yum过程有没有问题,正常设置是这样的,比如换成国内163源就这样设置:1、mv /etc/yum.repos.d/CentOS-Base.repo /etc/yum.repos.d/CentOS-Base.repo.backup 2、cd /etc/yum.repos.d/ 3、wget http://mirrors.163.com/.help/CentO...

用yum装软件,自动安装依赖包

使用yum安装包的时候就要包的名字,不需要版本号, 比如这样 yum install compat-libstdc或者这样 yum install compat-libstdc* 另外确保你的yum源是可用的,还有就是这个安装包在你的yum源里面是否存在

如果你有图形用户环境,请用“新立德”来安装软件,它会自动把你缺的依赖软件安装上去。

你可以试一下yum命令,基本上能解决依赖问题。 yum install ./wps-office****.rpm

后面的i386意思是缺少32位的包,也要装上,比如libaio: yum install libaio.i686

你yum安装一下别带-y参数看看有哪些包,这些都是依赖包

现在这么发达了 你还考虑什么依赖包啊 要么yum install Nginx 要么下载压缩包源码安装 考虑依赖性都是几年前的事情了

网站首页 | 网站地图
All rights reserved Powered by www.bdld.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com